     body  { background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; margin-left:0px; margin-right: 0px ;
/*cursor: url('../images/flecheb.gif'), pointer;*/}
body, ul, ol, p, td	 { font-size: 20px; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular, sans-serif }
/*a:link 	{ color: #9966FF; text-decoration: underline}
a:visited	{ color: #003300; text-decoration: underline}
 a:hover	{ color: #FFCC33; text-decoration: underline}
a:active{ color: #0066FF; text-decoration: underline}*/
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0}

/*
------------------
Haut de page
------------------
*/
#haut{ background-color: #9988ff}
.logo {text-align:center; padding-bottom:25px; padding-top:20px; height:80px; }
/*
------------------
comp-haut
Menu = lien du haut  grisfonc� bleu#7e8f9f  #7e8f9f  bleu gris clair  #b6cbd0 #b6cbd0  violet#9999FF  #9999FF  a color .menu a
------------------
*/
.menu{height:25px; margin-left:20px}


.menu a { text-decoration:none; background-color:#CCFF99; height:25px;/*display:block*/;float:left; margin-right:24px; padding-left:10px; padding-right:10px; line-height:25px; font-size:11px;color: #663300; text-decoration:none; width:100px; text-align:center;
}
.menu a:link{ background-color:#CCFF99; text-decoration: none;cursor:}
.menu a:hover{ color: #FFFF66; text-decoration: underline; background-color: #8aaac8; }
/*.menu a:visited{ background-color: #0af5e9;}*/
.menu a:active{ color: #0066FF; text-decoration: underline; background-color: #FFFFCC}
/*
------------------
Bas de page
------------------
*/
 #bas { background-color: #FF0033; padding:15px; text-align: center; margin: 10px ; border: 6px  dotted #996600
 ; font-size:15px ; font:"Times New Roman" ;
           }
		   
 #bas p { 
 ; font-size:15px ; font:"Times New Roman"   ; color: #66CCCC  
           }
		   
 #bas a:hover{ color: #FF0000; font-size:16px; /* cursor: progress */  }		   		   
		   
/*
------------------
milieu de page
------------------
*/
#contenu{ margin-left:60px; margin-right:10px; margin-top:20px; margin-bottom:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: 100}
.contenu1{margin-left:60px; margin-right:10px; margin-top:20px; margin-bottom:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: 100 }
.contenu1  p{color:#746e6a; font-size:20px; margin-bottom:20px}
.contenu1 h1{ color: #0000FF; font-size:24px; margin-bottom:0px }
.contenu1 h2{ color: #0000ff; font-size:18px; margin-bottom:0px }
.contenu1 h3{ color: #00CCCC; font-size:18px; margin-bottom:0px }

.contenu1 a:{  }
.contenu1 a:hover{ color: #FF0000; font-size:16px;/* cursor: url('../images/flechecolo.gif'), pointer; */ }

#contenu  h1 { color:#6e9163; font-size:24px; margin-bottom:0px }
#contenu  p{color:#746e6a; font-size:14px; margin-bottom:20px}
#contenu h2{ color:#0000FF; font-size:18px; margin-bottom:0px }


#tex{ color:#; font-size:14px; text-decoration:none ;color:#746e6a; }
a:hover#tex { color:#746e6a; font-size:14px; cursor: text;text-decoration:none }
a:visited#tex { color:#746e6a; font-size:14px; cursor: text;text-decoration:none }
a:active#tex { color:#746e6a; font-size:14px; cursor: text;text-decoration:none }/*on appuie*/
a:link#tex { }



.contenuaccueilno1{color:#746e6a; margin-top:0px;}
 .contenuaccueilno1 h2  {color:#746e6a; margin-top:0px;}
.contenuaccueilno1 p{color:#746e6a; font-size:14px;}

.bouton{ color:#00FFCC; padding:3px; margin:2px; background-color: #00FFCC;} /*color#FF33CC*/
.tableaudroit{ margin-top:20px;}
/*
------------------
ancre 1
------------------
*/
a.ancre1{ font-size:18px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #FF6633; /*margin-left:300px; margin-right:300px; margin-top:10px; */ text-align:center; background-color:#FFFF99; line-height:40px; /*display: block*/; text-decoration:none;}
a.ancre1:hover{ background-color:#FF9966; color:#33FF66; text-decoration:underline;}
a.ancre1:active{ background-color:#66CCFF; color:#FFFF99; text-decoration: underline;}
.centering{ text-align:center}
.boutonpaypal{ text-align:center; margin-top:30px;}
.colonne1{ width:55%; vertical-align:top; margin:4px}
.colonne2{ width:45%; vertical-align: top; margin:4px}

.pindex #lindex, .ppour #lpour, .pnous #lnous, .pextraits #lextraits, .ppresentation #lpresentation{ background-color:  #f5e3a3}
/*#dcc59b*/